Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

ArGoSoft Mail Server < 1.8.7.0 Unspecified XSS

Medium

Synopsis

The remote host is vulnerable to a Cross-Site Scripting (XSS) attack.

Description

The remote host is running the ArGoSoft Mail Server. It is reported that ArGoSoft Mail Server is prone to a HTML injection vulnerability. An attacker exploiting this flaw may be able to steal cookie-based authentication credentials.

Solution

Upgrade to version 1.8.7.0 or higher.